:root {
  --hatnix-wallcol: #111111;
  --hatnix-backcol: #171f34;
  --hatnix-contcol: #222e4e;
  --hatnix-markcol: #823612;
  --hatnix-textcol: #e1eaf1;
  --hatnix-linkcol: #f26522;
  --hatnix-partcol: yellow;
  --hatnix-lovecol: red;
}
@keyframes yellowfade {
  from { background: var(--hatnix-markcol); }
  to { background: var(--hatnix-contcol); }
}
::-webkit-scrollbar { width: .5em; }
::-webkit-scrollbar-track { background: var(--hatnix-wallcol); }
::-webkit-scrollbar-thumb { background: var(--hatnix-contcol); }
::-webkit-scrollbar-thumb:hover { background: var(--hatnix-markcol); }
html, body {
  margin: 0;
  font-family: Helvetica, sans-serif;
  background-color: var(--hatnix-backcol);
  color: var(--hatnix-textcol);
  scrollbar-width: auto;
  scrollbar-color: var(--hatnix-contcol) var(--hatnix-wallcol);
}
main {
  padding: 3.6em .5em 2.2em .5em;
}
main h1 {
  margin: 0;
  padding: 0 .5em .5em .5em;
  font-size: 1.5em;
  text-align: left;
}
section {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(18em, 1fr));
  grid-gap: .5em;
}
h1 a,
section a,
footer a {
  color: var(--hatnix-linkcol);
  text-decoration: none;
}
section article {
  padding: .5em;
  background-color: var(--hatnix-contcol);
}
section article h2 {
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  text-align: left;
}
section article p {
  margin: 0;
  padding: .5em 0 0 .5em;
  line-height: 1.25em;
}
section article ul {
  margin: 0;
  padding: .3em 0 0 2.5em;
}
section article ul li {
  margin: 0;
  padding: .2em 0 0 0;
}
.jsgame,
.schedule,
.wowadd {
  grid-template-columns: none;
}
.jsgame .jscript,
.schedisc {
  padding: 0;
  background-color: var(--hatnix-backcol);
}
.schedtime {
  font-weight: normal;
  font-size: .8em;
  font-style: italic;
}
.schedisc p {
  padding: 0 0 0 .25em;
}
.schednew {
  animation-name: yellowfade;
  animation-duration: 1.5s;
}
.partner {
  vertical-align: super;
  font-size: .7em;
  color: var(--hatnix-partcol);
}
footer {
  margin: 0;
  padding: .3em .5em;
  background-color: var(--hatnix-wallcol);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 2;
}
.red {
  color: var(--hatnix-lovecol);
}
.fett {
  font-weight: bold;
}
header {
  background-color: var(--hatnix-wallcol);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  top: 0;
  position: fixed;
  width: 100%;
  z-index: 3;
}
header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: var(--hatnix-wallcol);
}
header li a {
  display: block;
  padding: 1em 1em;
  border-right: 1px solid var(--hatnix-backcol);
  color: var(--hatnix-textcol);
  text-decoration: none;
}
header li a:hover,
header .menu-btn:hover {
  background-color: var(--hatnix-markcol);
}
header .logo {
  display: block;
  float: left;
  color: var(--hatnix-linkcol);
  font-size: 2em;
  padding: .22em .8em;
  text-decoration: none;
}
header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}
header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 1.5em 1em;
  position: relative;
  user-select: none;
}
header .menu-icon .navicon {
  background: var(--hatnix-textcol);
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 1em;
}
header .menu-icon .navicon:before,
header .menu-icon .navicon:after {
  background: var(--hatnix-textcol);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}
header .menu-icon .navicon:before {
  top: 5px;
}
header .menu-icon .navicon:after {
  top: -5px;
}
header .menu-btn {
  display: none;
}
header .menu-btn:checked ~ .menu {
  max-height: 16em;
}
header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
/* 48em = 768px */
@media (min-width: 48em) {
  header li {
    float: left;
  }
  header li a {
    padding: 1em 1.5em;
  }
  header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  header .menu-icon {
    display: none;
  }
}

